{
    "name": "thetempusproject/thetempusproject",
    "type": "project",
    "description": "The aim of this project is to provide a simple and stable platform for rapidly prototyping new web applications.",
    "license": "MIT",
    "minimum-stability": "dev",
    "keywords":
    [
        "thetempusproject",
        "php",
        "mvc",
        "framework"
    ],
    "homepage": "https://TheTempusProject.com",
    "authors":
    [
        {
            "name": "Joey Kimsey",
            "email": "Joey@thetempusproject.com",
            "homepage": "https://JoeyKimsey.com",
            "role": "Lead Developer"
        }
    ],
    "require":
    {
        "endroid/qr-code": "^6.0",
        "fortawesome/font-awesome": "4.7",
        "thetempusproject/bedrock": "1.1.6",
        "thetempusproject/canary": "1.0.9",
        "thetempusproject/houdini": "2.0.5",
        "twbs/bootstrap": "5.2.3"
    },
    "autoload":
    {
        "files":
        [
            "app/functions/common.php"
        ],
        "classmap":
        [
            "app/classes",
            "app/controllers",
            "app/controllers/admin",
            "app/controllers/api",
            "app/models",
            "app/plugins"
        ]
    },
    "scripts":
    {
        "post-root-package-install":
        [
            "@php -r \"file_exists('docker/.env') || copy('docker/.env.example', '.env');\""
        ]
    },
    "config":
    {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true,
        "allow-plugins": {
            "robloach/component-installer": true
        }
    },
    "prefer-stable": true
}